/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/*body {
  padding-bottom: 40px;
  color: #5a5a5a;
}
*/


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
/*.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}
*/
/* Flip around the padding for proper display in narrow viewports */
/*.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
}
.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}*/


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {

/*	height: 300px;
  max-height: 300px;
  margin-bottom: 10px;
  overflow: hidden;*/
 
}




.carousel {
margin-top: 100px;
position:relative;
}


/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  padding-bottom:0;
  text-align:left;
	font-weight: 300px;
 
}

/* Declare heights because of positioning of img element */


.carousel-inner .container {
position:relative;
height: 100%;
max-height: 300px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
/*.marketing {
  padding-left: 15px;
  padding-right: 15px;
}*/

/* Center align the text within the three columns below the carousel */
/*.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}
*/

/* Featurettes
------------------------- */

/*.featurette-divider {
  margin: 80px 0; 
}
*/
/* Thin out the marketing headings */
/*.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}*/



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
.carousel {
margin-top: 150px;
}



  /* Remove the edge padding needed for mobile */
/*  .marketing {
    padding-left: 0;
    padding-right: 0;
  }*/

  /* Navbar positioning foo */
/*  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }*/

  /* The navbar becomes detached from the top, so we round the corners */
/*  .navbar-wrapper .navbar {
    border-radius: 4px;
  }*/

  /* Bump up size of carousel content */
/*  .carousel-caption p {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.4;
	font-weight: 300;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  .carousel-caption {
  left: 0;
  }
*/
}

@media (min-width: 992px) {
.carousel {
margin-top: 100px;
}
.carousel-caption {
left: 0;

 
}
}

@media (min-width: 1285px) {
  /*.featurette-heading {
    margin-top: 120px;
  }*/
  .carousel .item {
height: 300px;
  max-height: 300px;
  
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
 
}
}

